html {
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  position: relative;
  width: 100%; }

body {
  background-color: #7E7C67;
  color: #FFF;
  font-weight: 100;
  margin: 0;
  min-height: 100%;
  width: 100%; }

svg {
  color: #FFF;
  font-size: 3em; }

a {
  text-decoration: none; }

a img {
  border: none; }

h1 {
  font-size: 3.5em;
  font-weight: 100; }

p {
  font-size: 1.5em; }
  p.center {
    text-align: center; }

input, textarea {
  -webkit-appearance: none;
  background-color: #f7f7f7;
  border: none;
  border-radius: 3px;
  font-size: 1em;
  font-weight: 100; }

input:focus, textarea:focus {
  border: none;
  outline: 2px solid #7ed7b9; }

ul {
  list-style: none; }

#wrapper, #buttons {
  width: 100%;
  height: 100%; }

.left {
  float: left; }

.right {
  float: right; }

.btn {
  background-color: #fff;
  border-radius: 24px;
  color: #595959;
  display: inline-block;
  font-size: 1.4em;
  font-weight: 400;
  margin: 30px 0;
  padding: 10px 30px;
  text-decoration: none; }

.btn:hover {
  opacity: 0.8; }

header {
  height: 110px; }
  header .logo {
    margin-top: 1px; }
  header nav {
    border-right: 1px solid #000; }
    header nav ul {
      margin: 0;
      padding: 0; }
      header nav ul li {
        display: block;
        padding: 20px 25px 0px;
        height: 50px;
        border-bottom: 1px solid #000;
        vertical-align: middle; }
        header nav ul li a {
          border-radius: 24px;
          color: #aaa;
          font-size: 1.2em;
          font-weight: 400;
          text-decoration: none; }
          header nav ul li a:hover {
            color: #fff; }

footer {
  margin-bottom: 50px;
  margin-top: 50px;
  text-align: center;
  font-size: 1em; }

.condoObj {
  color: #fff;
  display: block;
  height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  border-top: 1px solid #000;
  line-height: 2.2em;
  padding-left: 5px; }
  .condoObj.black-bear {
    background-image: url("../images/black_bear_main.jpg"); }
  .condoObj.black-elk {
    background-image: url("../images/black_elk_main.jpg"); }
  .condoObj.aspen-grove {
    background-image: url("../images/aspen_grove_main.jpg"); }
  .condoObj.wild-flower {
    background-image: url("../images/wild_flower_main.jpg");
    border-bottom: 1px solid #000; }
  .condoObj .name {
    font-size: 2.2em;
    padding-top: 30px; }

.content {
  padding: 1em; }

.paddRow {
  background-color: #dadada;
  color: #818181;
  display: none;
  padding-bottom: 40px; }

.paddRow.aboutRow {
  background-color: #78c2d4;
  color: #FFF !important;
  display: block; }

.paddRow .head {
  font-size: 4em;
  font-weight: 100;
  margin: 40px 0; }

.paddRow .close {
  cursor: pointer;
  position: absolute;
  right: 50px;
  top: 80px;
  width: 38px; }

.about {
  color: #818181; }

.about section {
  margin: 0 0 10%; }

.about .head {
  font-size: 4em;
  font-weight: 100;
  margin: 3% 0; }

.about .subHead {
  font-size: 2.5em;
  font-weight: 100;
  margin: 0 0 3%; }

.about .txt {
  width: 60%; }

.about .image {
  width: 26%; }

.about .flLeft {
  float: left; }

.about .flRight {
  float: right; }

.image {
  text-align: center; }

.image img {
  vertical-align: top;
  width: 100%; }

.contactForm {
  width: 50%; }

.input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 1% 0;
  padding: 12px 14px;
  width: 47%; }

.input.email {
  float: right; }

button {
  border: none;
  cursor: pointer; }

.textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 200px;
  margin: 1% 0;
  overflow: auto;
  padding: 12px 14px;
  resize: none;
  width: 100%; }

::-webkit-input-placeholder {
  color: #a7a7a7; }

:-moz-placeholder {
  color: #a7a7a7; }

::-moz-placeholder {
  /* FF18+ */
  color: #a7a7a7; }

:-ms-input-placeholder {
  color: #a7a7a7; }

.loader {
  -moz-animation: loader_rot 1.3s linear infinite;
  -o-animation: loader_rot 1.3s linear infinite;
  -webkit-animation: loader_rot 1.3s linear infinite;
  animation: loader_rot 1.3s linear infinite;
  height: 80px;
  width: 80px; }

@-moz-keyframes loader_rot {
  from {
    -moz-transform: rotate(0deg); }

  to {
    -moz-transform: rotate(360deg); } }
@-webkit-keyframes loader_rot {
  from {
    -webkit-transform: rotate(0deg); }

  to {
    -webkit-transform: rotate(360deg); } }
@keyframes loader_rot {
  from {
    transform: rotate(0deg); }

  to {
    transform: rotate(360deg); } }
.view-enter, .view-leave {
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -webkit-transition: all .5s;
  transition: all .5s; }

.view-enter {
  left: 20px;
  opacity: 0;
  position: absolute;
  top: 0; }

.view-enter.view-enter-active {
  left: 0;
  opacity: 1; }

.view-leave {
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0; }

.view-leave.view-leave-active {
  left: -20px;
  opacity: 0; }

@media (max-width: 1200px) {
  h1 {
    font-size: 3.5em; }

  p {
    font-size: 1em; }

  header {
    height: 80px; }

  header .logo {
    margin-top: 12px;
    width: 200px; }

  .wrap {
    padding: 0 30px; }

  .paddRow .close {
    right: 30px; } }
@media (max-width: 900px) {
  .contactForm {
    width: 100%; } }
@media (max-width: 768px) {
  body {
    margin: 0; }

  h1 {
    font-size: 3em; }

  header {
    height: 70px; }

  header .logo {
    margin-top: 20px;
    width: 70px; }

  .wrap {
    padding: 0 15px; }

  .projectObj .name {
    font-size: 3em; }

  .paddRow {
    padding-bottom: 30px; }

  .paddRow .head {
    font-size: 3em;
    margin: 30px 0; }

  .paddRow .close {
    right: 20px;
    top: 60px;
    width: 30px; }

  .view-enter, .view-leave {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
@media (max-width: 480px) {
  body {
    margin: 0; }

  header {
    height: 50px; }

  header .logo {
    display: none; }

  #contactBtn {
    display: none; }

  .wrap {
    padding: 0 10px; }

  .paddRow {
    padding-bottom: 20px; }

  .paddRow .head {
    margin: 20px 0; }

  .paddRow .close {
    right: 10px;
    top: 45px;
    width: 20px; }

  .about .image {
    margin: 10% auto;
    width: 60%; }

  .about .abIcon {
    display: inline; }

  .about .txt, .input {
    width: 100%; }

  .about .flLeft, .about .flRight, .input.email {
    float: none; } }
.asm-left {
  background-color: #7E7C67; }
